﻿html, body{	
	-webkit-font-smoothing:antialiased;
	margin:0;
	padding:0;
	background-color:#5BA547;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


img.fleft{
	margin-right:10px;
}
img.fright{
	margin-left:10px;
}

section.msec{
	padding-top:70px;
	padding-bottom:70px;
}
.tit-s{
    font-size:28px;
    color:#DDDA3D;
    margin-top:0;
}
.cont-titolo{
	/*padding-top:70px;*/
}

.txt_hglt strong,.txt_hglt b{
	font-weight: 200;
	line-height: 40px;
	box-shadow: inset 0 26px 0px 0px #DDDA3D;
	padding-top:11px;
}
.txt_hglt a:hover, .txt a:hover{
	text-decoration: underline;
}

.container-lg{
    max-width:100%;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
.text-slide{
	padding-top:20%;
	padding-bottom: 7%;
}
.text-slide h1{
    font-size:46px;
    padding-bottom:30px;
	color:#ffffff;
    margin:0;
}
.slider-fullscreen .text-slide .desc{
    font-size:12px;
}
.header{
	position:relative;
	width:100%;
	z-index:997;
	height:160px;
	padding-top:20px;
	padding-bottom:20px;
	background-color:#5BA547;
	color:#ffffff;
	/*-webkit-box-shadow: 0 0 4px 0 #000000;
	box-shadow: 0 0 4px 0 #000000;*/
}
.c_cont, .c_row{
    height:100%;
}
.header .logo{	
    width:100%;
	max-width:315px;
	margin-right: 30px;
}
a.logo_link{
    text-align:left;
    color:#3f4448;
    font-weight:bold;
    line-height:24px;
    font-size:25px;
}
a.logo_link:hover{
    text-decoration:none!important;
}
.logout a{
    cursor:pointer;
}
.top_nav{
	position: relative;
	font-size: 14px;
}
.top_nav i{
	font-size:20px;
	line-height: 20px;
}
.top_nav div{
	display: inline-block;
	line-height: 18px;
}
.fab{
	vertical-align: bottom;
}
.top_nav .flags{
	padding-left: 20px;
	padding-right:20px;
}
.top_nav a{
	color:#ffffff;
}
.top_nav a:hover{
	color:#D4D13D;
	text-decoration: none;
}
.rel{
	position: relative;
}
.main-navigation{
	padding-bottom: 10px;
}
.main-navigation #menu{
	height:40px;
    line-height:18px;
    font-size:14px;
	padding:0;
	margin:0;
	font-weight: 300;
}
.main-navigation li{
	float:left;
	text-align: center;
}
.main-navigation li a{
	color:#ffffff;
	-webkit-transition: all 0.1s;
	-moz-transition: all 0.1s;
	transition: all 0.1s;	
	width:100%;
	display: inline-block;
	padding-top:20px;
	padding-bottom:20px;
	font-size:14px;
}
.main-navigation li a:hover {
	text-decoration: none;
	color:#D4D13D;
}
.main-navigation li a.selezionato{    
	color:white;
}
.navbar{
    align-items:normal;
}
.main-navigation a:hover{
	text-decoration:underline;
}
.main-navigation li a.selected{		
	font-weight:bold;
}
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
	display: none;
}
li.dropdown {
	display: inline-block;
}
.dropdown-content {
	display: none;
	position: absolute;
	background-color: rgba(212,209,61,0.9);
	min-width: 160px;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	z-index: 1;
	padding:0;
}
.dropdown-content li{
	list-style-type:none!important;
	margin:0;
	padding:0!important;
}
.main-navigation .dropdown-content a {
	color: #ffffff!important;
	padding: 12px 16px;
	text-decoration: none;
	display: block;
	text-align: left;
}
.dropdown-content a:hover {
	color: #000000!important;
}
.dropdown:hover .dropdown-content {
	display: block;
}
.cont_flags{
	position:absolute;
	right:0px;
	top:20px;
	height:22px;
}
.cont_flags img{
	width:20px;
	margin-right:3px;
}
.box_brd_l{
	border-left:3px solid #E6E6E6;
}
.text_home img.ico{
	width:100%;
	max-width:45px;
}
.home_left .col_f{
	margin-bottom:15px;
	margin-top:15px;
}
.paddingbox{
	padding:0 20px;
}
.box h1{
	text-align:center;
	border-top:5px solid #E6E6E6;
	border-bottom:5px solid #E6E6E6;
	padding:10px 0;
	line-height:40px;
	font-weight:normal;
	margin-bottom:30px;
}
.home_right{
	margin-bottom:15px;
	margin-top:15px;
}
#paginatore a{
	display:inline-block;
	padding:6px 12px;
	line-height:16px;
	text-align:center;	
	cursor:pointer;
}
#paginatore a:hover{
	color:#666666!important;
	background-color:#E6E6E6;
}
.button{    
    display:inline-block;
    position:relative;
    color: #5ba547;
    background-color: trasparent;
	border:1px solid #5ba547;
    -webkit-border-radius: 0;/*Safari, Chrome*/
    -moz-border-radius: 0;/*Firefox*/
    border-radius: 0;
    cursor:pointer;
	padding-left: 20px;
    padding-right: 20px;
	font-weight: 400;
	text-align: center;
    text-decoration: none;
    vertical-align: middle;
	-webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    padding: .375rem .75rem;
    font-size: 1rem;
	font-style: normal!important;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	margin-bottom:10px;
	margin-top:10px;
}
.button:hover{
    background-color:#5ba547;
    color:#ffffff;
	text-decoration: none!important;
}
.button .fa,.button .fab,.button .fad,.button .fal,.button .far,.button .fas{
	line-height: 1.5;
}
.btn_list a{
	display:block;
	line-height:16px;
	cursor:pointer;
	color:#666666;
	background-color:#E6E6E6;
	padding:7px 4px;
	text-align:center;
	margin-top:8px;		
}
.btn_list a:hover{
	text-decoration:none!important;
	color:#ffffff;
	background-color:#007BC4;
}
.btn_list ul,.btn_list li{
	list-style-type:none!important;
	margin:0;
	padding:0!important;
}
#txt-intro .box_c,#governance .box_c{
	background-color: #5BA547;
	color:#ffffff;
	font-size:16px;
	line-height: 20px;
	padding:30px 20px;
	display: block;
	position: relative;
	height:100%;
	min-height: 100px;
}
#txt-intro a.box_c:hover{
	background-color: #D4D13D;
	color:#5BA547;
}
#txt-intro .box_c .lbl{
	position: absolute;
	bottom:20px;
	left:10px;
}
#governance .box_c .lbl{
	position: absolute;
	bottom:10px;
	left:10px;
	font-size:22px;
	line-height: 24px;
}
#mappa-soci{
	background-image:url(/images/bg_dovesiamo.jpg);
	background-position: center;
	background-size: cover;
}
#in-evidenza{
	background-image:url(/images/bg_inevidenza.jpg);
	background-position: center;
	background-size: cover;
	color:#004D6E;
	font-size:22px;
}
#chi-siamo{
	background-image:url(/images/bg_mission.jpg);
	background-position-x: center;
	background-position-y: 70%;
	background-size: cover;
	color:#ffffff;
}
#bioeconomia{
	background-image:url(/images/bg_bioeconomia.jpg);
	background-position-x: center;
	background-position-y: 60%;
	background-size: cover;
	color:#ffffff;
}
#analisi-e-network{
	background-image:url(/images/bg_analisi-e-network.jpg);
	background-position-x: center;
	background-position-y: center;
	background-size: cover;
	color:#ffffff;
}
#position-paper{
	background-image:url(/images/bg_position-paper.jpg);
	background-position-x: center;
	background-position-y: center;
	background-size: cover;
	color:#ffffff;
}
#piano-strategico{
	background-image:url(/images/bg_piano-strategico.jpg);
	background-position-x: center;
	background-position-y: center;
	background-size: cover;
	color:#ffffff;
}
#territori{
	background-image:url(/images/bg_territori.jpg);
	background-position-x: center;
	background-position-y: center;
	background-size: cover;
	color:#ffffff;
}
#internazionalizzazione{
	background-image:url(/images/bg_internazionalizzazione.jpg);
	background-position-x: center;
	background-position-y: center;
	background-size: cover;
	color:#ffffff;
}
#educazione-e-formazione{
	background-image:url(/images/bg_educazione-e-formazione.jpg);
	background-position-x: center;
	background-position-y: center;
	background-size: cover;
	color:#ffffff;
}
.txt-shadow{
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color=#000000)";/*IE 8*/
	text-shadow: 2px 2px 5px #000000;/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color=#000000); /*IE 5.5-7*/
}
.bgv{
	background-color: #DDDA3D;
}
#soci{
	background-color:#00645A;
	color:#DDDA3D;
}
.overlay{
	width:100%;
	height:100%;
	background-color:white;
	opacity:0.5;
}
.box_cprod{
	border-top:2px solid #007BC4;
	
}
.box_cprod h3{
	color:#099FDB;
	font-size:16px;	
	height:20px;
	line-height:20px;
	display:block;
	float:left;	
}
.box_cprod .tit{
	display:block;
	height:20px;
	padding-top:10px;
	padding-bottom:10px;
}
.box_cprod .q{
	width:20px;
	height:20px;
	display:block;
	float:left;
	margin-right:5px;	
}
.box_cprod ul{
	list-style-type: square;
	padding:0;
	margin:0;
	padding-left:20px;
	margin-top:16px;
	margin-bottom:16px;
	font-size:13px;
	color:#099FDB;
}
.box_cprod ul li{
	padding-top:4px;
	padding-bottom:4px;		
}
.box_cprod ul li a{
	color:#6F6F6E;
}
.box_cprod ul li a:hover{
	text-decoration:underline;
}
.page h1.tit{
	color:#099FDB;
	font-size:30px;
	border-bottom:2px solid #E6E6E6;
	text-align:center;
	font-weight:400;
}
.page .categoria h2.tit{
	font-size:18px;
	color:#099FDB;
	float:left;
	height:28px;
	line-height:28px;
}
.categoria .q{
	height:28px;
	width:28px;
	float:left;
	margin-right:10px;
}
.col_mp{
	margin-left:0.5%!important;
	margin-right:0.5%!important;
	margin-bottom:30px!important;
}
.page_prods .prod{
	max-width:49%;

}
.page_prods .prod img{
	width:100%;
	display: block;
}
.page_prods h3.tit{
	margin-bottom:0;
	padding-top:5px;
	padding-bottom:5px;	
	color:#099FDB;
	font-size:16px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e6e6e6+0,ffffff+100&1+0,0+100 */
	background: -moz-linear-gradient(top,  rgba(230,230,230,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(230,230,230,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(230,230,230,1) 0%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6e6e6', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */

}
.page_prod h2.tit{
	color:#099FDB;
	font-size:16px;
	font-weight:500;	
	padding-top:30px;
}
.page_prod .categoria .q{
	height:25px;
	width:25px;
	float:left;
	margin-right:10px;
}
.page_prod .categoria h1{
	font-size:16px;
	color:#099FDB;	
	float:left;
	height:25px;
	line-height:25px;
}
.page_prod .descrizione{
	margin-top:20px;
	text-align:justify;
	position:relative;
}
.page_prod .descrizione h4{
	margin-top:25px;
	color:#099FDB;	
}
.page_prod .descrizione .img{
	float:right;
	margin-left:20px;
	margin-bottom:20px;
	max-width:40%;
}
.page_prod .descrizione img{
	display:inline-block;
	max-width:100%;
	height:inherit;
}
.categoria .back{
	position:absolute;
	top:0px;
	right:10px;
}
#footer{
    font-size:14px;
	background-color: #5BA547;
	color:#ffffff;	
}
#footer a{
    color:#ffffff;
}
#footer a:hover{
    color:#DDDA3D;
	text-decoration:none;
}
.gallery img {
    width: 100%;
}
#care a{
	color:#007BC4;
}
.cont_ph{
	background-color:#D9D9D9;
	padding-top:30px;
	padding-bottom:30px;
}
.posts{
	text-align:justify;
}
.posts .sep{
	margin-top:30px;
	margin-bottom:30px;
	height:1px;
	width:100%;
	background-color:#DFDFDF;
}
.posts .data{
	font-size:16px;
}
.post img{
	max-width:90%;
	height:inherit;
}
.posts img{
	width:100%;
	max-width:350px;
}
.posts .news h2{
	font-size:20px;
	line-height: 27px;
	margin-top:7px;
}
#news_head,.post_head{
	color:#ffffff;
}
#news_head h1,.post_head h1{
	font-size:30px;
	line-height: 36px;
	margin-top: 40px;
}
.expand_box_gallery{
	padding-top:5px;
	padding-bottom:5px;	
	cursor:pointer;
	margin:auto;
	text-align:center;
	background-color:#007BC4;
	color:#ffffff;
}
.expand_box_gallery:hover{
	background-color:#6bd6ff;
	color:#ffffff;
}
.form_contatti{
	margin:auto;
	background-color:#E6E6E6;
	padding:20px;
}
.form textarea,.form button{
	background-color:#ffffff!important;
}
.form button:hover{
	background-color:#007BC4!important;
}
.form{
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.btn_info{
	margin-bottom:10px;
}
.tit_rv{
	font-size:16px;
	font-weight:bold;
}
.inevidenza .link{
	text-align:right!important;
	width:initial!important;
	float:right;
}
.inevidenza .cont_img{
	text-align:center;
}
.tbl_stab{
	font-size:22px;
	color:#000000;
}
.lbl_stab{
	padding-left:12px;
}
p{
	margin-top:0;
	padding-top:0;
}
.btn_link{
	width:25px;
	height:29px;
}
.s_news .abstract{
	padding-right:10px;
}

.posts a.readmore:hover{
	color:#666666!important;
	background-color:#E6E6E6;
}
.pswp__bg{
	opacity:0.75!important;
}
.col1{
	color:#007BC4;
}
.col1 a{
	color:#007BC4;
}
.col1 strong{
	font-size:25px;
}
.ul_sel li a{
	cursor:pointer;
	color:#007BC4;	
}
.ul_sel li{
	opacity:0.5;
}
.ul_sel li.selected,.ul_sel li:hover{
	opacity:1;
	cursor:pointer;
}

.cont_link_allnews{
	padding-top:15px;
	margin-top:40px;
	border-top:3px solid #D1D8DE;
}
.s_news .btn_link{
	padding-left:0;
	padding-right:0;
}
.partner_attuali img{
	display:block;
	max-height:30px;
	max-width:100px;
	margin-top:30px;
}
/*--- IUBENDA ---- */
#iubenda-cs-banner{   
    bottom: 0px !important;
    left: 0px !important;
    position: fixed !important;
    width: 100% !important;
    z-index: 99999998 !important;
    background-color: black;    
}
.iubenda-cs-content{
    display:block;
    margin:0 auto;
    padding: 20px;
    width:auto;
    font-family: Helvetica,Arial,FreeSans,sans-serif;
    font-size: 14px;
    background: #000;
    color: #fff;
}

.iubenda-cs-rationale{
    max-width: 900px; position:relative; margin: 0 auto;
}

/*   STYLE FOR TEXT INTERNAL BANNER */
.iubenda-banner-content > p {
    font-family: Helvetica,Arial,FreeSans,sans-serif;
    line-height: 1.5;
}

/*  CLOSE BUTTON. NOTICE: IMAGE FOR BUTTON NOT IMPLEMENTED YET */
.iubenda-cs-close-btn{
    margin:0;
    color: #fff;
    text-decoration:none;
    font-size:14px;
    position: absolute;
    top: 0;
    right: 0;
    border: none;
}

/*  STYLE FOR TEXT LINK TO PRIVACY POLICY */
.iubenda-cs-cookie-policy-lnk{
    text-decoration: underline;
    color: #fff;
    font-size: 14px;
    font-weight: 900;
}
/*------ FINE IUBENDA -----*/
#perche-sceglierci i{
    font-size:42px;
}
#perche-sceglierci h3{
    font-size:24px;
}
#perche-sceglierci .desc{
    font-style:italic;
    line-height:22px;
}
#perche-sceglierci .list .row{
    padding-bottom:20px;
}
.gallery a{
    position:relative;
    display:inline-block;
}
.gallery .cell{
    margin-bottom:20px;
    text-align:center;
}
.gallery .fas{
    color:#ffffff;
    position:absolute;
    top:0;
    left:0;
    background-color:#DDDA3D;
    font-size:20px;
    padding:6px;
}
.gallery .label{
    position:absolute;
    bottom:0;
    right:0;
    background-color:#DDDA3D;
    color:#ffffff;
    width:30px;
    height:25px;
    text-align:center;
    line-height:25px;
}
.btn{
    border-radius:0;
    border-width:1px;
    padding-left:20px;
    padding-right:20px;
}
.btn-secondary{
    color:#DDDA3D;
    background-color:transparent;
    border-color:#DDDA3D;
    border-radius:0;
}
.btn-secondary:hover{
    background-color:#DDDA3D;
    color:#ffffff;
    border-color:#DDDA3D;
}
.btn-inverse:hover{
    color:#DDDA3D!important;
    background-color:#ffffff;
    border-color:#ffffff;
    border-radius:0;
}
.btn-inverse{
    color:#ffffff!important;
    background-color:#DDDA3D;
    border-color:#ffffff;
    border-radius:0;
}

.btn-primary{
    color:#ffffff;
    background-color:transparent;
    border-color:#ffffff;
    border-radius:0;
}
.btn-primary:hover{
    background-color:#ffffff;
    color:#DDDA3D;
    border-color:#ffffff;
	text-decoration: none;
}
.btn-dark{
	color:#5ba547;
	background-color:transparent;
	border-color:#5ba547;
}
.btn-dark:hover{
	color:#ffffff;
	background-color: #5ba547;
	border-color: #5ba547;
	text-decoration: none;
}
#paginatore a{
    background-color:transparent;
    color:#5ba547;
    border-color:#5ba547;
    border:1px solid #5ba547;
}
#paginatore a:hover{
    text-decoration:none;
    background-color:#5ba547;
    color:#ffffff!important;
    border-color:#5ba547;
}
#paginatore{
    margin-top:60px;
    text-align:center;
}
#paginatore a.selected{
    text-decoration:underline;
}
.btn-danger{
    color:#dc3545;
    background-color:transparent;
    border-color:#dc3545;
    border-radius:0;
}
.btn-danger:hover{
    background-color:#dc3545;
    color:#ffffff;
    border-color:#dc3545;
}
.custom-checkbox .custom-control-input:checked ~ .custom-control-label::before {
    background-color: #DDDA3D;
}
#form_contatti{
    margin:auto;
}
#form_login{
    max-width:600px;
    margin:auto;
}
#box_msg_send{
	position:absolute;
	width:100%;
	height:100%;
	text-align:center;
	top:0;
	left:0;
	display:none;
	z-index:10;
}
#msg_send{
	position:relative;
	width:280px;	
	font-size:14px;	
	top:179px;
	margin:auto;
	border:2px solid #000;	
	background-color:#f9f9f9;
	padding:10px;
	text-align:center;
}
#msg_send .tit{
	font-size:20px;
}
#bg_box_send{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	background-color:white;
	opacity: 0.55;
	filter: alpha(opacity=55); /* For IE8 and earlier */	
}
label.error{	
	color:#ff0000;
    padding: 0;
    font-size: 12px;
    transform-origin: 0;
    border: 0;
    transform: none!important;
    text-align: right;
    display: inline-block;
    height: auto;
    right: 0;
    top: 0;
    left: 0;
    padding-left: 5px;
    padding-right: 5px;
    opacity: 1!important;
    line-height: 16px;
}
.box_privacy{
    width:100%;
    padding:20px;
    height:300px;
    overflow-y:scroll;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    background-color: #eee;
    margin-top:10px;
    margin-bottom:10px;
}
.custom-checkbox .error{
    display:block;
}
#studio-fotografico .contatti .value{
    margin-bottom:15px;
}
#studio-fotografico a{
    color:#007bff;
}
#studio-fotografico .contatti .value a{
    color:#3f4448;
}

#map{
    height: 100%;
    width: 100%;
    min-height:340px;
}
.collegamenti a{
    font-size:8px;
}
.collegamenti a:hover{
    text-decoration:none;
}
.collegamenti a:first-child{
    margin-left:-6px;
}
.btn_edit{
    font-size:16px;
    color:#DDDA3D;
    position:absolute;
    right:15px;
    top:0;
    cursor:pointer;
}
.btn_edit span{
    font-size:12px;
}
.btn_edit:hover{
    color:#3f4448;
}
.cont_btn_editor{
    position:absolute;
    right:15px;
    top:0;
}
.cont_btn_editor .btn_edit{
    position:relative;
    float:left;
    right:0;
}
.modal-backdrop{
    z-index:998;
}
.modal{
    z-index:999;
}
.modal-xl .modal-dialog{
    max-width:1020px!important;
}
.modal-l .modal-dialog{
    max-width:960px!important;
}
.modal-m .modal-dialog{
    max-width:700px!important;
}
.modal-s .modal-dialog{
    max-width:560px!important;
}
.abtn{
    cursor:pointer;
}
.list .item .btn{
    margin-top:10px;
}
.list h1{
    font-size:26px;
}
.list .indirizzo{
    position:relative;
}
.list .descrizione{
    margin-top:6px;
}
.list img {
    width: 100%;
}
.list .item{
	padding-bottom:25px;
	padding-top:25px;
    position:relative;
}
.list .sep{
	background-color: #DDDA3D;
	height:1px;
	width:100%;
}
.list a{
	color:#004D6E;
}
.list a:hover{
	text-decoration: none;
	color:#DDDA3D;
}
.list .item .img, .list .item .desc,.list .item .img .cont_img{
	position: relative;
}
.box_admin{
    background-color:#eee;
    padding-top:20px;
    padding-bottom:40px;
}
.box_admin .text{
    line-height:20px;
}
.box_admin .tit-s{
    position:relative;
}
.ph{
    color:#bebebe;
}
.img_ph{
    background-color:#dadada;
    color:#ffffff;
    font-size:50px;
    padding-top:30%;
    padding-bottom:30%;
}
.tit-s .fas {
    font-size: 15px;
}
.label .fas{
    font-size:10px;
}
#studio-fotografico .contatti .collegamenti a{
    color:#bebebe;
}
.owl-dots{
    margin-top:10px;
}
.owl-carousel button.owl-dot{
    width:12px;
    height:12px;
    border-radius:12px;
    border:2px solid #ffffff!important;
    margin-left:4px;
    margin-right:4px;
}
.owl-carousel button.owl-dot.active{
    background-color:#ffffff;
}
.owl-nav{
    position:absolute;
    font-size:70px;
    width:100%;
    line-height:70px;
	top:10%;
	color:#DDDA3D;
}
.owl-nav button.disabled{
    visibility:hidden;
}
.owl-carousel .owl-nav .owl-prev{
	position:absolute;
	left: -10px;
}
.owl-carousel .owl-nav .owl-next{
	position: absolute;
	right: -10px;
}
.owl-carousel .pos{
    display:inline-block;
    margin-bottom:10px;
    background-color:white;
    color:#DDDA3D;
    font-weight:bold;
    text-align:center;
    width:35px;
    height:35px;
    line-height:35px;
    border-radius:35px;
    font-size:16px;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=0, Color=#000000)";/*IE 8*/
    -moz-box-shadow: 0 0 3px 1px rgba(0,0,0,0.5);/*FF 3.5+*/
    -webkit-box-shadow: 0 0 3px 1px rgba(0,0,0,0.5);/*Saf3-4, Chrome, iOS 4.0.2-4.2, Android 2.3+*/
    box-shadow: 0 0 3px 1px rgba(0,0,0,0.5);/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color=#000000); /*IE 5.5-7*/
}
.owl-carousel .tit{
    font-weight:bold;
    font-size:24px;
}
.grecaptcha-badge{
    visibility:hidden;
}
.ug-lightbox-overlay{
    opacity:0.7!important;
}
.cont_loghi{
    margin-top:30px;
    margin-bottom:30px;
}
.cont_loghi .tavisaul{
    width:120px;
}
.cont_loghi .afip{
    width:160px;
}
#slider1{
    background-color:#F8F8F8;
}
.owl-carousel-f .tit{
    font-size:16px;
}
.owl-carousel-f .owl-nav{
   font-size:35px;
   line-height:35px;
}
#footer .cont_loghi a{
    background-color:rgba(255,255,255,0.1);
}
#s_email a{
    color: #3f4448;
}
.owl-servizi .item{
	max-width: 230px;
	text-align: right;
	margin: auto;
	font-size: 16px;
	line-height: 18px;
	padding:15px;
}
.owl-servizi img{
	height: 55px;
	width: auto!important;
}

.owl-carousel-servizi-corporate .owl-nav{
	color:#004D6E;
}

.cont_crt{
	margin-top: 4px;
}
.cont_crt_align i{
	display: block;
	float:left;
}
#cerca .form-floating>label{
	color:#004D6E;
	z-index:4;
}
.carousel-item{
	position: relative;
}
.carousel-item .container{
	position: absolute;
	bottom: 25px;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	text-align: right;
}

#form_cerca{
	padding-top:20px;
	padding-bottom: 20px;
}
form .blink{
	background-color: #DDDA3D!important;
}
#richiedi-info{
	display: none;
}
#richiedi-info .form-floating{
	color:#004D6E;
}
.form-control:disabled, .form-control[readonly]{
	background-color:#cccccc;
	border-color: #cccccc;
}
#richiedi-info label.error{
	background-color:#ffffff;
	padding-bottom: 2px;
}
#aree-di-attivita{
	font-size:24px;
}
#aree-di-attivita div{
	position: relative;
}
#aree-di-attivita .lbl{
	position: absolute;
	bottom:10px;
	left:30px;
	color:#00645A;
}
#aree-di-attivita .lbl.cw{
	color:white;
}
.bg3 .bg_lv{
	background-image:url(/images/bg_lv.png);
	background-size:cover;
	height:100%;
	width:100%;
}
#txt-intro{
	background-image:url(/images/bg_albero.jpg);
	background-position: right bottom;
	background-size: contain;
	background-repeat: no-repeat;
}
#ricerca{
	background-image:url(/images/bg_albero2.jpg);
	background-position: right bottom;
	background-size: contain;
	background-repeat: no-repeat;
}
#ricerca .bg_lg{
	background-image:url(/images/bg_lg.png);
	background-size:cover;
	height:100%;
	width:100%;
	padding:50px 20px;
}
#ricerca h3{
	font-size:40px;
	margin-bottom: 20px;
}
.hglt{
	line-height: 40px;
	box-shadow: inset 0 26px 0px 0px #DDDA3D;
	padding-top:11px;
}
#ricerca h2{
	color:#5BA547;
}
#in-evidenza{
	color:white;
}
#in-evidenza .box1{
	background-color: rgba(0,0,0,0.5);
	font-size:16px;
	line-height: 20px;
	padding:30px 20px;
}
#in-evidenza .box1 h3{
	margin-bottom: 20px;
	line-height: 40px;
	box-shadow: inset 0 36px 0px 0px #5BA547;
	padding-top:10px;
	display: inline;
}
#in-evidenza .box2{
	background-color: rgba(212,209,61,0.9);
	color:#000000;
	height: 100%;
	position: relative;
	display: block;
	min-height: 50px;
	font-size:20px;
}
#in-evidenza .box2:hover{
	background-color:#5ba547;
	color:#ffffff;
}
#in-evidenza .box2 .lbl{
	position: absolute;
	bottom:10px;
	left:10px;
}
#i-soci{
	background-color:#5BA547;
	color:#ffffff;
	padding-bottom:70px;
}
#i-soci .box1{
	background-color:#DDDA3D;
	color:#00645A;
	font-size:16px;
	line-height: 20px;
	padding:30px 20px;
	display: block;
	position: relative;
	height:100%;
	min-height:80px;
}
#i-soci .box1 .lbl{
	position:absolute;
	bottom:10px;
	left:10px;
}
.filtra{
	padding:10px 100px;
	background-color:#00645A;
	color:#DDDA3D;
	display: inline-block;
}
.form-control{
	border-radius: 0;
}
#cerca .btn:hover{
	color:#ffffff!important;
	background-color:#DDDA3D!important;
}
#i-soci .form-control{
	background-color: #ADD2A3;
	color:#ffffff;
	border:0;
	font-weight: 200;
}
#i-soci .btn_f{
	cursor:default;
	background-color: #DFDFDF;
	color:#5BA547;
	font-size:29px;
	margin-top:0;
	cursor:pointer;
}
.btns_filtri a{
	margin-right:30px;
	color:#ffffff;
}
.btns_filtri a:hover{
	color:#000000;
	text-decoration: none;
}
section#news-ed-eventi{
	background-image:url(/images/bg_alberi.jpg);
	background-position: right bottom;
	background-size: contain;
	background-repeat: no-repeat;
}

.news-ed-eventi h2{
	color:#DDDA3D;
}
.news-ed-eventi .news{
	border-bottom:1px solid #DFDFDF;
	padding-top:20px;
	padding-bottom:20px;
}
.news-ed-eventi .news img{
	max-width: 500px;
	width:100%;
	margin-top:15px;
	margin-bottom:15px;
}
.news-ed-eventi .news .desc{
	background-color: rgba(255, 255, 255, 0.75);
	padding-top: 10px;
	padding-bottom: 10px;
}
.news-ed-eventi .eip{
	background-color: #00645A;
	color:#ffffff;
	padding:20px;
	display: block;
	font-size:22px;
}
.news-ed-eventi .eip:hover{
	background-color: #5BA547;
}
.news-ed-eventi h6{
	font-weight: 400;
}
.tit_agenda{
	color:#00645A;
	font-size:24px;
}
.rombo {
	height:28px;
	width:28px;
	-moz-transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	transform:rotate(45deg);
	background:#ffffff;
	color:#5BA547;
	float:left;
}
.rombo i{
	padding-left:3px;
	padding-top:3px;
	-moz-transform:rotate(-45deg);
	-webkit-transform:rotate(-45deg);
	-ms-transform:rotate(-45deg);
	-o-transform:rotate(-45deg);
	transform:rotate(-45deg);
	font-size:25px;
}
.download{
	position: relative;
	height:40px;
	display: inline-block;
}
.download .lbl{
	position: relative;
	float:left;
	left:15px;
	top:2px;
}
.download:hover > .rombo{
	background-color:#5BA547;
	color:#ffffff;
}
#contatti .fab:hover{
	color:#81816b;
}
.mappa_full{
	width:100%;
	height: 600px;
	margin: auto;
}
.ttip{
	text-align:left;
	color:black;
}
.ttip .tit, .ttip a{
	font-weight: 700;
}
.ttip div{
	margin-bottom:7px;
}
.btns_filtri a{
	cursor:pointer;
}
.btns_filtri a.selected{
	color:#000;
}
.elenco-soci a{
	color:#000;
}
.elenco-soci a:hover{
	color:#5BA547;
}
.elenco-soci .group_tit{
	color:#5BA547;
	margin-top:20px;	
}
.s_socio_img{
	max-width: 400px;
	margin:auto;
}
.bold{
	font-weight: bold;
}
.s_socio .fab{
	line-height: 1.5;
}
.s_socio .firma{
	background-color:#f1f1f1;
	padding-top:20px;
	padding-bottom:20px;
}
.box_title .button{
	background-color:transparent;
	color:white;
	border-color:white;
}
.box_title .button:hover{
	background-color:white;
	color:#D4D13D;
}
#ricerca a{
	color:#000000;
}
#toTop {
	opacity:1;
	filter:alpha(opacity=100);
	/*border: 1px solid #ccc;*/	
	color: #DDDA3D;
	text-align: center;
	padding: 5px;
	position: fixed; /* this is the magic */
	bottom: 10px; /* together with this to put the div at the bottom*/
	right: 10px;
	cursor: pointer;
	display: none;
	font-size: 38px;	
}
#press-kit .box{
	font-size:14px;
	margin-bottom: 20px;
}
#press-kit .box .img{
	margin-bottom:7px;
	text-align:center;
	height:150px;
	padding-left:25px;
}
#press-kit .box .img .row{
	border:1px solid #DDDA3D;
}
#press-kit .box .img img{
	max-height:150px;
	max-width:200px;
	width:100%;
}
.button.btn-xs{
	padding: .1rem .2rem;
	font-size:12px;
}
#press-kit strong{
	display:block;
	background-color:#ddda3d;
}
.ico_clusterspring{
	height:30px;
}
#r-soci{
	background-color:#ffffff;
}